
.highlight {
	background-color: #ccc;
	display: inline-block;;
}


.sticky {
    position: fixed !important;
    top: 20px;
    right: -50px;
}

.cursor {
	cursor: pointer;
}

.title-overflow {
	min-height: 100px;
	/*overflow: hidden;*/
	margin-bottom: 10px !important;
}

.content-overflow {
	height: 100px;
	overflow: hidden;
	margin-bottom: 10px !important;
}


.kt-portlet .kt-portlet__head .kt-portlet__head-label .kt-portlet__head-title {
	padding:20px;
}


.kt-header--fixed.kt-subheader--fixed.kt-subheader--enabled .kt-wrapper {
	padding-top: 0 !important;
}


/* custom div list */
.custom-list{
	margin-top: 30px;
}

.custom-list .title {
	border-bottom: 1px solid #ccc;
}
.custom-list .title div {
	font-weight: bold;
	padding:10px;

}


.custom-list div.subcontent .row {
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #ccc;
}

.custom-list div.subcontent .row:last-child {
	border-bottom: none;
}


.custom-list .content div {
	padding:10px;
}

.custom-list .content:nth-child(odd) {
	background-color: #ebebeb;
}


.display-switch button {
	color:#ccc;
}

.display-switch button.active {
	color:#000;
}

.clickable {
	cursor: pointer;
}



del {
	color:red;
}

ins {
	color:green;
}
